+ Antworten
Ergebnis 1 bis 8 von 8
  1. #1
    Registriert seit
    Aug 2014
    Ort
    Ratingen / NRW
    Beiträge
    319

    Standard Testing - valid subscription is required

    Ich wollte gerade mal IPS upgraden (apt-get upgrade). Dabei erhalte ich die Meldung:
    Code:
     IP-Symcon is running.
     Stopping...
     IP-Symcon stopped
     IP-Symcon: A valid subscription is required to install this update.
    Ist eine gültige Subscription nun notwendig? Bislang konnte ich immer ohne Subscription updaten
    Gruß
    Peter
    Geändert von PumpkinEater (18.10.16 um 22:00 Uhr)

  2. #2
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    8,635

    Wenn man eine Test-Version nutzt, sollte man auch das Changlog lesen
    Ist ja extra oben angepinnt:
    IP-Symcon 4.1 (Testing) - Seite 3

    Das fehlen der Überprüfung war wohl eine Unzulänglichkeit von IPS 4.
    Michael
    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  3. #3
    Registriert seit
    Aug 2014
    Ort
    Ratingen / NRW
    Beiträge
    319

    Zitat Zitat von Nall chan Beitrag anzeigen
    Wenn man eine Test-Version nutzt, sollte man auch das Changlog lesen
    Hmm, hab ich wohl verdrängt

    Aber egal, dann werde ich bei Zeiten mal die Subscription erneuern müssen.

    EDIT: Laut Konsole läuft bei mir: IP-Symcon 4.10, 07.10.2016, 2257f1c63002
    Ich bin etwas verwirrt - das ist doch die Testing-Version, oder? Warum konnte ich diese denn ohne Subscription installieren?

    Gruß
    Peter
    Geändert von PumpkinEater (19.10.16 um 08:23 Uhr)

  4. #4
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    20,573

    Die 4.0/4.1 hat auf dem Pi/Ubuntu die Subskription nicht sauber überprüft. Das haben wir mittlerweile für die 4.1 korrigiert

    paresy

  5. #5
    Registriert seit
    Aug 2009
    Ort
    Lippe
    Beiträge
    1,854

    Zitat Zitat von paresy Beitrag anzeigen
    Die 4.0/4.1 hat auf dem Pi/Ubuntu die Subskription nicht sauber überprüft. Das haben wir mittlerweile für die 4.1 korrigiert
    paresy
    Das ist auch gut so !
    Jetzt noch eine Automatische Benachrichtigung einen Monat vor Ablauf der Subskription , dann verpenne ich das auch nicht..
    Ich finde, man müsste so eine Art Abo abschliessen können, den Rest verpenne ich immer
    lg Thomas
    IPS Raspberry Pi2(3) mit LCN, HM, Sonoff+Shelly per MQTT, SONOS und viel Eigenbau + Pi2(3) mit Heizungssteuerung über GPIO per IPS

  6. #6
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    20,573

    Du bekommst übrigens tatsächlich eine Mail einen Monat vorher

    paresy

  7. #7
    Registriert seit
    Aug 2014
    Beiträge
    574

    Hallo,

    gut, wenn es JETZT so ist. Bis vor kurzem war es noch nicht so (keine email). Bin erst mal auch in die Update-Falle getappt.

    Grüße, Gerhard
    LCN, LCN-PCHK, piVCCU auf Raspberry Pi, IPSView

  8. #8
    Registriert seit
    Aug 2009
    Ort
    Lippe
    Beiträge
    1,854

    Zitat Zitat von paresy Beitrag anzeigen
    Du bekommst übrigens tatsächlich eine Mail einen Monat vorher

    paresy
    Bin gespannt, mitte Januar läuft die hier Subskription aus, Wird auf jeden Fall verlängert ! Aber ich warte mal die Mail ab..
    lg Thomas
    IPS Raspberry Pi2(3) mit LCN, HM, Sonoff+Shelly per MQTT, SONOS und viel Eigenbau + Pi2(3) mit Heizungssteuerung über GPIO per IPS

Ähnliche Themen

  1. Subscription
    Von Haibofan im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 5
    Letzter Beitrag: 31.01.15, 16:52
  2. No valid license information found: Verify error
    Von sallos im Forum Allgemeine Diskussion
    Antworten: 2
    Letzter Beitrag: 28.12.14, 11:04
  3. Antworten: 0
    Letzter Beitrag: 09.04.13, 18:31
  4. IPS Subscription
    Von ThomasWest69 im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 8
    Letzter Beitrag: 04.06.11, 20:56
  5. EnOcean ID (is not a valid integer value.)
    Von zurisee im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 7
    Letzter Beitrag: 02.03.11, 18:35